/* ### Responsive Max_319px ### */
@media only screen and (max-width: 319px) {
	.cms-index-index .col-main button.button > span span {
	    font-size: 10px;
	}
	.wrapper .category-products #products-list .button.btn-cart {
	    clear: left;
	}
	.category-products .products-list .product-shop {
	    margin-left: 0;
	}
	.main-container .product-view .mini-products-list .product-image {
	    width: 100%;
	}
	.block.block-related .product .product-image img {
	    float: none;
	}
	.main-container .product-view .block.block-related {
	    width: 100%;
	}
	.main-container .product-view .block .block-content li.item {
	    width: 100%;
	}
	#feedback-side-logo {
	    right: 227px !important;
	    top: 40px !important;
	}
	.page .header .form-search {
	    top: 120px !important;
	    }
	.AddressAndNumber {
	    color: #BBBBBB;
	    float: left;
	    font-size: 10px;
	    position: relative;
	    top: 55px;
	    width: 105%;
	}	
	.AddressAndNumber p#Address {
	    float: left;
	    margin-bottom: 10px;
	    background-position: 0px 0px;
	}
	.AddressAndNumber p#Number {
	    float: left;
	    margin-bottom: -16px;
	    margin-left: 5px;
	    background-position: 0px 0px !important;
	    padding-bottom: 5px !important;
	    padding-left: 9px !important;
	}
	.wrapper {
	    min-width: 200px;
	}
	.page .header-container {
	    width: 303px;
	}
	.page .header {
	    width: 275px;
	}
	.header-container .head_links .ul_div {
	    width: 303px;
	}	
	.page .nav-container {
	    width: 295px;
	}
	.main-container .main {
	    width: 245px;
	}
	.footer-container .footer {
	    width: 275px;
	}
	.header-container {
	    float: none;
	    margin: 0 auto;
	}
	.span4 {
	    width: 275px;
	}	
	.footer .block.block-subscribe {
	    width: 275px;
	}
	#feedback #formdiv {
	    width: 260px;
	}
	#feedback {
	    width: 260px;
	}
	.logo img {
	    width: 100%;
	}
	.header .quick-access {
	    padding: 65px 0 0;
	    width: 263px;
	}
	.page .header .form-search {
	    right: 3px;
	    top: 130px;
	    width: 305px;
	}
	.page .header .form-search input.input-text {
	    width: 148px;
	}
    .cart-block .cart-icon {
        right: -9px;
        top: 101px;
    }
    .cart-block span {
        right: 3px;
        top: 103px;
    }
	.header-container .header .social {
	    margin-top: 0;
	}
	.col-left .block.block-banner {
	    display: none;
	}
	.magestore-bannerslider {
	    display: none;
	}
	#menu-button a:link, #menu-button a:visited {
	    margin-left: 0;
	}
	.footer h3 {
	    font-size: 13.5px;
	}
	.footer-icon-extra {
	    font-size: 12px;
	}
	.span4 {
	    margin-bottom: 25px;
	}
	.footer .usps .icons a {
	    margin: 5px 9px;
	}
	.footer .social .icons a {
	    margin: 0 3.5px 10px;
	}
	.footer .social .counts span {
	    margin: 0 3.5px;
	}
	.footer .footer_copyright {
	    width: 75%;
	}
	.head_links .links li a {
	    font-size: 11px;
	}
	.header-container .head_links {
	    height: 80px;
	}
	.cms-index-index .col-main {
	    width: 270px;
	}
	.cms-index-index .new-prod-release {
	    float: left;
	    padding: 0;
	    width: 100%;
	}
	.cms-index-index .bestseller-prod {
	    float: left;
	    padding: 0;
	    width: 100%;
	}
	.cms-index-index .col2-left-layout .products-grid {
	    width: 295px;
	}
	.cms-index-index .product-image img {
	    width: 85%;
	}
	.main .products-grid .product-name {
	    font-size: 10px;
	    text-align: left;
	    width: 295px;
	}
	.products-grid .product-name a {
	    text-align: left;
	}	
	.cms-index-index .products-grid .price-box {
	    width: 295px;
	}
	.cms-index-index .new-prod-release .item {
	    width: 295px;
	}
	.cms-index-index .new-prod {
	    width: 285px;
	}
	.cms-index-index .col-main .subtitle {
	    font-size: 12px;
	}
	.cms-index-index .col-main .new-prod span {
	    font-size: 10px;
	    line-height: 20px;
	}
	.col-main .old-price .price {
	    font-size: 14px;
	}
	.wrapper .special-price .price {
	    font-size: 20px;
	}
	.regular-price .price {
	    font-size: 20px !important;
	}
	.cms-index-index .col-main button.button span {
	    font-size: 10px;
	}
	.cms-index-index .col-main .link-compare {
	    font-size: 10px;
	}
	.cms-index-index .products-grid .actions {
	    width: 160px;
	}
	.cms-index-index .col-main .productList {
	    width: 295px;
	}
	.cms-index-index .prodimage img {
	    width: 85%;
	}
	.prodDetails > a {
		float: none;
	    font-size: 10px;
	    width: 285px;
	}
	.cms-index-index .col-main .bestseller-prod button.button span {
	    font-size: 10px;
	}
	.cms-index-index .col-main .productList .product .addCompare {
	    font-size: 10px;
	}
	.cms-index-index .products-grid .actions {
	    right: 5px;
	}
	.account-login .col2-set .content h2 {
	    font-size: 15px;
	}
	.col2-set .col-1 {
	    font-size: 11px;
	    width: 100%;
	}
	.page .header .form-search {
	    height: 46px;
	}
	.page-title h1, .page-title h2 {
	    font-size: 16px;
	}
	.customer-account-login .col-main .col-1.new-users button.button span {
	    font-size: 14px;
	}
	.col2-set .col-2 {
	    float: left;
	    width: 100%;
	}
	.main .account-login .content {
	    font-size: 11px;
	}
	.form-list input.input-text {
	    width: 190px;
	}
	.customer-account-login .col-main .col-2.registered-users button.button span {
	    font-size: 14px;
	}
    .buttons-set .f-left {
	    float: left !important;
	}
	.account-login .content {
	    min-height: 200px;
	}
	.customer-account-create .account-create .page-title h1, .page-title h2 {
	    font-size: 16px;
	}	
	.customer-account-create .account-create .fieldset .legend {
	    font-size: 13px;
	    width: 140px;
	}
	.customer-account-create .account-create label {
	    font-size: 10px;
	    text-align: right;
	    width: 130px;
	}
	.customer-account-create .account-create .control {
	    width: 170px;
	}
	.buttons-set .back-link {
	    font-size: 10px;
	}
	.iwd-ec-col-main .page-title h1 {
	    font-size: 13px;
	}
	#empty-cart-link {
	    height: 80px;
	    width: 90px;
	}
	#empty-cart-link img {
	    height: 50%;
	    width: 50%;
	}
	div.cart-empty-content {
	    width: 353px;
	}
	div.iwdbutton {
	    padding: 0;
	    width: 110px;
	}	
	div#iwd-emptycart-writeup p {
	    font: 9px "Myriad Pro",myriad-pro,Arial,sans-serif;
	    width: 165px;
	}
	div#iwd-emptycart-writeup {
	    float: left;
	    margin-left: 0;
	    padding-left: 10px;
	}
	div.iwdbutton a {
	    font: bold 10px/1 Arial,sans-serif;
	}
	.page .main-container {
	    margin: 0 auto;
	    width: 303px;
	}
	.col-left {
	    width: 245px;
	}
	.col-left.sidebar a {
	    font-size: 10px;
	}
	.col-left.sidebar .block-title span {
	    font-size: 13px;
	}
	.col-left.sidebar .block-content .block-subtitle {
	    font-size: 12px;
    }
    .block-layered-nav dt {
	    font-size: 12px;
	}
	.sorter .view-mode {
	    display: none;
	    float: left;
	    margin: 0;
	}
	.toolbar .sorter {
	    border-bottom: 1px solid #FFFFFF;
	    float: right;
	    width: 230px;
	}
	.col2-left-layout .products-grid, .col2-right-layout .products-grid {
	    width: 247px;
	}
	.col-main {
	    width: 247px;
	}
	.catalog-category-view .products-grid li.item, .catalogsearch-result-index .products-grid li.item {
	    float: left;
	    position: relative;
	    width: 237px;
	}
	.category-products .product-image img {
	    height: 80%;
	    margin-left: 65px;
	    width: 80%;
	}
	.category-products .products-grid .product-name {
	    text-align: center;
	    width: 240px;
	}
	.category-products .products-grid .actions {
	    left: 62px;
	    margin-top: 10px;
	    position: relative;
	}
	.catalog-category-view .products-grid li.item, .catalogsearch-result-index .products-grid li.item {
	    padding: 12px 5px 0;
	}
	.catalog-category-view .col-main button.button span, .catalogsearch-result-index .col-main button.button span {
	    font-size: 10px;
	}
	.catalog-category-view .col-main .link-compare, .catalogsearch-result-index .col-main .link-compare {
	    font-size: 10px;
	}
	.catalog-category-view .col-main button.button, .catalogsearch-result-index .col-main button.button {
	    margin-left: 9px;
	}
	.category-products .availability.out-of-stock {
	    position: relative;
	    right: 11px;
	}
	.product-image.product-image-zoom img {
	    float: left;
	    margin: 0 auto;
	    width: 100%;
	}
	.main-container .product-view .product-img-box .product-image-zoom {
	    height: 150px;
	    position: relative;
	    width: 196px;
	}
	.main-container .product-view .product-img-box {
	    float: left;
	    width: 100%;
	}
	.main-container.col1-layout .product-view .product-shop {
	    float: left;
	    width: 100%;
	}
	.main-container .product-view .product-tabs {
	    float: left;
	    min-height: 220px;
	    width: 100%;
	}
	.main-container .product-view .product-tabs .tabs li {
	    font-size: 9px;
	    width: 31.94%;
	}	
	.product-tabs .padder {
	    font-size: 9px;
	}	
	#product_tabs_review_tabbed_contents .form-list {
	    padding-top: 20px;
	    width: 245px;
	}
	.main-container .product-view .product-tabs .form-list .input-box {
	    width: 68%;
	}
	#product_tabs_review_tabbed_contents .data-table {
	    width: 87%;
	}
	#product_tabs_review_tabbed_contents .data-table thead th {
	    padding: 2px 0;
	}
	.product-view #product_tabs_review_tabbed_contents  .form-add > h2 {
	    font-size: 10px;
	}
	.form-add #review-form h3 {
	    font-size: 10px;
	    width: 195px;
	}
	#product_tabs_review_tabbed_contents h4 {
	    font-size: 10px;
	}
	.col-main .product-view button.button span {
	    font-size: 12px;
	    padding: 4px 2px;
	}
	.catalog-product-view .main-container .product-view .product-shop .product-name h1 {
	    font-size: 15px;
	}
	.catalog-product-view .product-view .no-rating {
	    display: none;
	}
	.product-view .product-top-ul {
	    display: none;
	}
	.main-container .product-view .price-div {
	    margin-left: 50px;
	}
	.main-container .product-view .product-img-box .product-image-zoom img {
	    height: 100%;
	    margin-left: 20px;
	    width: 77%;
	}
	.product-view .old-price {
	    margin: 0 auto 0 5px;
	}
	.main-container .product-view .add-to-box .availability.out-of-stock {
	    font-size: 11px;
	    margin-right: 7px;
	}
	.main-container .product-view .product-shop .add-to-links {
	    display: none;
	}
	.main-container .product-view .product-shop .bottom-adds {
	    height: 55px;
	    margin: 0;
	    padding: 0 0 10px 33px;
	}
	.main-container .product-view .price-and-cart {
	    height: 150px;
	}
	.main-container .product-view .product-shop .availability.in-stock {
	    font-size: 11px;
	    margin-right: 20px;
	}
	.main-container .product-view .add-to-cart label {
	    float: left;
	    font-size: 11px;
	    margin-left: 50px;
	    margin-right: 5px;
	    margin-top: 0;
	}
	.main-container .product-view .add-to-cart input.qty {
	    float: left;
	    font-size: 12px;
	    height: 15px;
	    margin-bottom: 5px;
	}
	.add-to-cart button.button {
	    margin-left: 40px;
	}
	.main-container .product-view .bottom-adds .addthis_toolbox.addthis_default_style {
	    float: none;
	}
	.cms-index-index .new-prod-release .item.first {
	    width: 299px;
	}
	.account-login .content {
	    padding: 14px;
	}
	/*responsive table1*/
	#shopping-cart-table table, #shopping-cart-table thead, #shopping-cart-table tbody, #shopping-cart-table th, #shopping-cart-table td, #shopping-cart-table tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	#shopping-cart-table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	#shopping-cart-table tr { border: 1px solid #ccc; }
	
	#shopping-cart-table td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	#shopping-cart-table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 15px;
		left: 6px;
		width: 45%; 
		padding-right: 0px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	#shopping-cart-table tbody td:nth-of-type(1):before { content: "Image"; }
	#shopping-cart-table td:nth-of-type(2):before { content: "Product Name"; }
	#shopping-cart-table td:nth-of-type(3):before { content: "Edit"; }
	#shopping-cart-table td:nth-of-type(4):before { content: "Unit Price"; }
	#shopping-cart-table td:nth-of-type(5):before { content: "Qty?"; }
	#shopping-cart-table td:nth-of-type(6):before { content: "Subtotal"; }
	#shopping-cart-table td:nth-of-type(7):before { content: "Remove"; }

	#shopping-cart-table tbody td:nth-of-type(1):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table tbody td:nth-of-type(2):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table tbody td:nth-of-type(3):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table tbody td:nth-of-type(4):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table tbody td:nth-of-type(5):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table tbody td:nth-of-type(6):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table tbody td:nth-of-type(7):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table .product-name a {
	    font-size: 10px;
	}
	#shopping-cart-table .a-center a {
	    font-size: 10px;
	}
	#shopping-cart-table .cart-price .price {
	    font-size: 10px;
	}
	.page-title.title-buttons h1 {
	    font-size: 12px;
	}
	.checkout-cart-index button.button span {
	    font-size: 13px;
	}
	#shopping-cart-table tbody {
	   width: 103%;
	}
	#shopping-cart-table.cart-table .btn-continue {
	    float: right;
	    margin-bottom: 5px;
	}
	#shopping-cart-table.cart-table .btn-update {
	    margin-bottom: 5px;
	}
	#shopping-cart-table.cart-table .btn-update, #shopping-cart-table.cart-table .btn-empty {
	    float: right;
	    margin-bottom: 5px;
	}
	.checkout-cart-index .cart .cart-collaterals .col2-set {
	    float: left;
	    width: 270px;
	}
	.cart .cart-collaterals .col2-set .col-2 {
	    width: 245px;
	}
	.cart .discount input.input-text {
	    width: 210px;
	}
	#shipping-zip-form .form-list select {
	    width: 195px;
	}
	.cart .totals {
	    width: 245px;
	}
	.form-list .input-box {
	    width: 200px;
	}
	.cart .discount .input-box {
	    width: 220px;
	}
	.checkout-cart-index .cart .discount h2 {
	    font-size: 13px;
	}
	.discount-form label {
	    font-size: 12px;
	}
	.checkout-cart-index .cart .discount h2, .checkout-cart-index .cart .shipping h2 {
	    font-size: 13px;
	}
	#shipping-zip-form p {
	    font-size: 12px;
	}
	.shipping-form #shipping-zip-form ul.form-list {
	    font-size: 11px;
	}
	.shipping-form #shipping-zip-form ul.form-list select {
	    font-size: 9px;
	}
	.cart .totals table {
	    font-size: 11px;
	}
	.my-profile .block.block-cart {
	    display: none;
	}
	.my-profile .block.block-list.block-compare {
	    display: none;
	}
	.my-profile .dashboard .welcome-msg {
	    font-size: 10px;
	    width: 100%;
	}
	.my-profile a {
	    font-size: 10px;
	}
	.my-profile p {
	    font-size: 12px;
	}
	.my-profile .col-2 address {
	    font-size: 12px;
	}
	.my-profile .input-text.required-entry {
	    font-size: 10px;
	}
	.my-profile .fields label {
	    font-size: 12px;
	}
	.my-profile .control label {
	    font-size: 12px;
	}
	.my-profile .form-list li label {
	    font-size: 12px;
	}
	.my-profile .form-list li.wide .input-box {
	    width: 270px;
	}
	.my-profile .form-list li.wide input.input-text {
	    width: 230px;
	}
	.my-profile select {
	    width: 220px;
	    margin-bottom: 5px;
	}
	.customer-account-edit .col-main button.button span, .customer-address-index .col-main button.button span, .sales-billing-agreement-index .col-main button.button span, .newsletter-manage-index .col-main button.button span, .giftvoucher-index-index .col-main button.button span {
	    font-size: 11px;
	}
	#giftvoucher_grid tbody {
	    display: none;
	}
	.giftvoucher-grid-title {
	    font-size: 9px;
	}
	.giftvoucher-grid-search {
	    font-size: 9px;
	}
	#giftvoucher_grid input {
	    width: 35px !important;
	}
	.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item select {
	    width: 60%;
	}
	.giftvoucher-grid-search-item {
	    width: 65px;
	}
	.giftvoucher-grid-title th:last-child {
	    display: none;
	}
	.giftvoucher-grid-search th:last-child {
	    display: none;
	}
	.giftvoucher-grid-search-item {
	    width: 56px !important;
	}
	.giftvoucher-grid-search-item {
	    width: 56px !important;
	}
	.giftvoucher-index-index .data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range .label {
	    clear: both;
	}
	.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range input.range-text {
	    clear: both;
	}
	.range-container .data-range.from-date:nth-child(1) input {
	    display: none;
	}
	.range-container .data-range.to-date:nth-child(2) input {
	    display: none;
	}
	.data-table thead th {
	    background: none white;
	}
	.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .range-container .from-price, .data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .range-container .to-price {
	    min-width: 40px;
	}
	.data-table thead th {
	    padding: 2px 0;
	}
	.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item select {
	    width: 100%;
	}
	.giftvoucher-index-index .v-middle {
	    bottom: 2px;
	    left: 30px;
	}
	.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range {
	    min-width: 30px;
	}
	#onepagecheckout_orderform .col3-set .col-1 {
	    width: 100%;
	}
	#onepagecheckout_orderform .col3-set .col-2 {
	    width: 100%;
	}
	#onepagecheckout_orderform .col3-set .col-3 {
	    width: 100%;
	}
	.cms-index-index .col-main button.button span {
	    padding: 4px 5px;
	}
	.cms-index-index .productList .product {
	    width: 299px;
	}
	
}


/* ### Responsive Min_320px Max_479px ### */
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.AddressAndNumber p#Email {
	    float: left;
	    padding-top: 19px;
	    background-position: 0px 19px;
	    margin-bottom: 0px;
	}
	.main-container .product-view .product-shop .bottom-adds {
	    width: 150px;
	}
	
	.product .addCompare, .col-main .link-compare {
	    font: 10px/20px Tahoma,Verdana,Arial,sans-serif;
	}
	.cms-index-index .productList .product {
	    width: 299px;
	}
	.cms-index-index .col-main button.button > span span {
	    font-size: 10px;
	}
	.wrapper .category-products #products-list .button.btn-cart {
	    clear: left;
	}
	.category-products .products-list .product-shop {
	    margin-left: 0;
	}
	.main-container .product-view .mini-products-list .product-image {
	    width: 100%;
	}
	.block.block-related .product .product-image img {
	    float: none;
	}
	.main-container .product-view .block.block-related {
	    width: 100%;
	}
	.main-container .product-view .block .block-content li.item {
	    width: 100%;
	}
	#feedback-side-logo {
	    right: 227px !important;
	    top: 40px !important;
	}
	.page .header .form-search {
	    top: 120px !important;
	    }
	.AddressAndNumber {
	    color: #BBBBBB;
	    float: left;
	    font-size: 10px;
	    position: relative;
	    top: 55px;
	    width: 90%;
	}	
	.AddressAndNumber p#Address {
	    float: left;
	    margin-bottom: 10px;
	    background-position: 0px 0px;
	}
	.AddressAndNumber p#Number {
	    float: left;
	    margin-bottom: -16px;
	    margin-left: 5px;
	    background-position: 0px 0px !important;
	    padding-bottom: 5px !important;
	    padding-left: 9px !important;
	}
	.wrapper {
	    min-width: 200px;
	}
	.page .header-container {
	    width: 303px;
	}
	.page .header {
	    width: 275px;
	}
	.header-container .head_links .ul_div {
	    width: 303px;
	}	
	.page .nav-container {
	    width: 295px;
	}
	.main-container .main {
	    width: 245px;
	}
	.footer-container .footer {
	    width: 275px;
	}
	.header-container {
	    float: none;
	    margin: 0 auto;
	}
	.span4 {
	    width: 275px;
	}	
	.footer .block.block-subscribe {
	    width: 275px;
	}
	#feedback #formdiv {
	    width: 260px;
	}
	#feedback {
	    width: 260px;
	}
	.logo img {
	    width: 100%;
	}
	.header .quick-access {
	    padding: 65px 0 0;
	    width: 263px;
	}
	.page .header .form-search {
	    right: 3px;
	    top: 130px;
	    width: 305px;
	}
	.page .header .form-search input.input-text {
	    width: 148px;
	}
    .cart-block .cart-icon {
        right: -13px;
        top: 100px;
    }
    .cart-block span {
        right: -2px;
        top: 102px;
    }
	.header-container .header .social {
	    margin-top: 0;
	}
	.col-left .block.block-banner {
	    display: none;
	}
	.magestore-bannerslider {
	    display: none;
	}
	#menu-button a:link, #menu-button a:visited {
	    margin-left: 0;
	}
	.footer h3 {
	    font-size: 13.5px;
	}
	.footer-icon-extra {
	    font-size: 12px;
	}
	.span4 {
	    margin-bottom: 25px;
	}
	.footer .usps .icons a {
	    margin: 5px 9px;
	}
	.footer .social .icons a {
	    margin: 0 3.5px 10px;
	}
	.footer .social .counts span {
	    margin: 0 3.5px;
	}
	.footer .footer_copyright {
	    width: 75%;
	}
	.head_links .links li a {
	    font-size: 11px;
	}
	.header-container .head_links {
	    height: 80px;
	}
	.cms-index-index .col-main {
	    width: 270px;
	}
	.cms-index-index .new-prod-release {
	    float: left;
	    padding: 0;
	    width: 100%;
	}
	.cms-index-index .bestseller-prod {
	    float: left;
	    padding: 0;
	    width: 100%;
	}
	.cms-index-index .col2-left-layout .products-grid {
	    width: 295px;
	}
	.cms-index-index .product-image img {
	    width: 85%;
	}
	.main .products-grid .product-name {
	    font-size: 10px;
	    text-align: left;
	    width: 295px;
	}
	.products-grid .product-name a {
	    text-align: left;
	}	
	.cms-index-index .products-grid .price-box {
	    width: 295px;
	}
	.cms-index-index .new-prod-release .item {
	    width: 295px;
	}
	.cms-index-index .new-prod {
	    width: 285px;
	}
	.cms-index-index .col-main .subtitle {
	    font-size: 12px;
	}
	.cms-index-index .col-main .new-prod span {
	    font-size: 10px;
	    line-height: 20px;
	}
	.col-main .old-price .price {
	    font-size: 14px;
	}
	.wrapper .special-price .price {
	    font-size: 20px;
	}
	.regular-price .price {
	    font-size: 20px !important;
	}
	.cms-index-index .col-main button.button span {
	    font-size: 10px;
	}
	.cms-index-index .col-main .link-compare {
	    font-size: 10px;
	}
	.cms-index-index .products-grid .actions {
	    width: 160px;
	}
	.cms-index-index .col-main .productList {
	    width: 295px;
	}
	.cms-index-index .prodimage img {
	    width: 85%;
	}
	.prodDetails > a {
		float: none;
	    font-size: 10px;
	    width: 285px;
	}
	.cms-index-index .col-main .bestseller-prod button.button span {
	    font-size: 10px;
	}
	.cms-index-index .col-main .productList .product .addCompare {
	    font-size: 10px;
	}
	.cms-index-index .products-grid .actions {
	    right: 5px;
	}
	.account-login .col2-set .content h2 {
	    font-size: 15px;
	}
	.col2-set .col-1 {
	    font-size: 11px;
	    width: 100%;
	}
	.page .header .form-search {
	    height: 46px;
	}
	.page-title h1, .page-title h2 {
	    font-size: 16px;
	}
	.customer-account-login .col-main .col-1.new-users button.button span {
	    font-size: 14px;
	}
	.col2-set .col-2 {
	    float: left;
	    width: 100%;
	}
	.main .account-login .content {
	    font-size: 11px;
	}
	.form-list input.input-text {
	    width: 190px;
	}
	.customer-account-login .col-main .col-2.registered-users button.button span {
	    font-size: 14px;
	}
    .buttons-set .f-left {
	    float: left !important;
	}
	.account-login .content {
	    min-height: 200px;
	}
	.customer-account-create .account-create .page-title h1, .page-title h2 {
	    font-size: 16px;
	}	
	.customer-account-create .account-create .fieldset .legend {
	    font-size: 13px;
	    width: 140px;
	}
	.customer-account-create .account-create label {
	    font-size: 10px;
	    text-align: right;
	    width: 130px;
	}
	.customer-account-create .account-create .control {
	    width: 170px;
	}
	.buttons-set .back-link {
	    font-size: 10px;
	}
	.iwd-ec-col-main .page-title h1 {
	    font-size: 13px;
	}
	#empty-cart-link {
	    height: 80px;
	    width: 90px;
	}
	#empty-cart-link img {
	    height: 50%;
	    width: 50%;
	}
	div.cart-empty-content {
	    width: 353px;
	}
	div.iwdbutton {
	    padding: 0;
	    width: 110px;
	}	
	div#iwd-emptycart-writeup p {
	    font: 9px "Myriad Pro",myriad-pro,Arial,sans-serif;
	    width: 165px;
	}
	div#iwd-emptycart-writeup {
	    float: left;
	    margin-left: 0;
	    padding-left: 10px;
	}
	div.iwdbutton a {
	    font: bold 10px/1 Arial,sans-serif;
	}
	.page .main-container {
	    margin: 0 auto;
	    width: 303px;
	}
	.col-left {
	    width: 245px;
	}
	.col-left.sidebar a {
	    font-size: 10px;
	}
	.col-left.sidebar .block-title span {
	    font-size: 13px;
	}
	.col-left.sidebar .block-content .block-subtitle {
	    font-size: 12px;
    }
    .block-layered-nav dt {
	    font-size: 12px;
	}
	.sorter .view-mode {
	    display: none;
	    float: left;
	    margin: 0;
	}
	.toolbar .sorter {
	    border-bottom: 1px solid #FFFFFF;
	    float: right;
	    width: 230px;
	}
	.col2-left-layout .products-grid, .col2-right-layout .products-grid {
	    width: 247px;
	}
	.col-main {
	    width: 247px;
	}
	.catalog-category-view .products-grid li.item, .catalogsearch-result-index .products-grid li.item {
	    float: left;
	    position: relative;
	    width: 237px;
	}
	.category-products .product-image img {
	    height: 80%;
	    margin-left: 65px;
	    width: 80%;
	}
	.category-products .products-grid .product-name {
	    text-align: center;
	    width: 240px;
	}
	.category-products .products-grid .actions {
	    left: 62px;
	    margin-top: 10px;
	    position: relative;
	}
	.catalog-category-view .products-grid li.item, .catalogsearch-result-index .products-grid li.item {
	    padding: 12px 5px 0;
	}
	.catalog-category-view .col-main button.button span, .catalogsearch-result-index .col-main button.button span {
	    font-size: 10px;
	}
	.catalog-category-view .col-main .link-compare, .catalogsearch-result-index .col-main .link-compare {
	    font-size: 10px;
	}
	.catalog-category-view .col-main button.button, .catalogsearch-result-index .col-main button.button {
	    margin-left: 9px;
	}
	.category-products .availability.out-of-stock {
	    position: relative;
	    right: 11px;
	}
	.product-image.product-image-zoom img {
	    float: left;
	    margin: 0 auto;
	    width: 100%;
	}
	.main-container .product-view .product-img-box .product-image-zoom {
	    height: 150px;
	    position: relative;
	    width: 196px;
	}
	.main-container .product-view .product-img-box {
	    float: left;
	    width: 100%;
	}
	.main-container.col1-layout .product-view .product-shop {
	    float: left;
	    width: 100%;
	}
	.main-container .product-view .product-tabs {
	    float: left;
	    min-height: 220px;
	    width: 100%;
	}
	.main-container .product-view .product-tabs .tabs li {
	    font-size: 9px;
	    width: 31.94%;
	}	
	.product-tabs .padder {
	    font-size: 9px;
	}	
	#product_tabs_review_tabbed_contents .form-list {
	    padding-top: 20px;
	    width: 245px;
	}
	.main-container .product-view .product-tabs .form-list .input-box {
	    width: 68%;
	}
	#product_tabs_review_tabbed_contents .data-table {
	    width: 87%;
	}
	#product_tabs_review_tabbed_contents .data-table thead th {
	    padding: 2px 0;
	}
	.product-view #product_tabs_review_tabbed_contents  .form-add > h2 {
	    font-size: 10px;
	}
	.form-add #review-form h3 {
	    font-size: 10px;
	    width: 195px;
	}
	#product_tabs_review_tabbed_contents h4 {
	    font-size: 10px;
	}
	.col-main .product-view button.button span {
	    font-size: 12px;
	    padding: 4px 2px;
	}
	.catalog-product-view .main-container .product-view .product-shop .product-name h1 {
	    font-size: 15px;
	}
	.catalog-product-view .product-view .no-rating {
	    display: none;
	}
	.product-view .product-top-ul {
	    display: none;
	}
	.main-container .product-view .price-div {
	    margin-left: 50px;
	}
	.main-container .product-view .product-img-box .product-image-zoom img {
	    height: 100%;
	    margin-left: 20px;
	    width: 77%;
	}
	.product-view .old-price {
	    margin: 0 auto 0 5px;
	}
	.main-container .product-view .add-to-box .availability.out-of-stock {
	    font-size: 11px;
	    margin-right: 7px;
	}
	.main-container .product-view .product-shop .add-to-links {
	    display: none;
	}
	.main-container .product-view .product-shop .bottom-adds {
	    height: 15px;
	    padding: 3px 8px 10px 20px;
	}
	.main-container .product-view .price-and-cart {
	    height: 150px;
	}
	.main-container .product-view .product-shop .availability.in-stock {
	    font-size: 11px;
	    margin-right: 20px;
	}
	.main-container .product-view .add-to-cart label {
	    float: left;
	    font-size: 11px;
	    margin-left: 50px;
	    margin-right: 5px;
	    margin-top: 0;
	}
	.main-container .product-view .add-to-cart input.qty {
	    float: left;
	    font-size: 12px;
	    height: 15px;
	    margin-bottom: 5px;
	}
	.add-to-cart button.button {
	    margin-left: 40px;
	}
	.main-container .product-view .bottom-adds .addthis_toolbox.addthis_default_style {
	    float: none;
	}
	.cms-index-index .new-prod-release .item.first {
	    width: 299px;
	}
	.account-login .content {
	    padding: 14px;
	}
	/*responsive table1*/
	#shopping-cart-table table, #shopping-cart-table thead, #shopping-cart-table tbody, #shopping-cart-table th, #shopping-cart-table td, #shopping-cart-table tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	#shopping-cart-table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	#shopping-cart-table tr { border: 1px solid #ccc; }
	
	#shopping-cart-table td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	#shopping-cart-table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 15px;
		left: 6px;
		width: 45%; 
		padding-right: 0px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	#shopping-cart-table tbody td:nth-of-type(1):before { content: "Image"; }
	#shopping-cart-table td:nth-of-type(2):before { content: "Product Name"; }
	#shopping-cart-table td:nth-of-type(3):before { content: "Edit"; }
	#shopping-cart-table td:nth-of-type(4):before { content: "Unit Price"; }
	#shopping-cart-table td:nth-of-type(5):before { content: "Qty?"; }
	#shopping-cart-table td:nth-of-type(6):before { content: "Subtotal"; }
	#shopping-cart-table td:nth-of-type(7):before { content: "Remove"; }

	#shopping-cart-table tbody td:nth-of-type(1):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table tbody td:nth-of-type(2):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table tbody td:nth-of-type(3):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table tbody td:nth-of-type(4):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table tbody td:nth-of-type(5):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table tbody td:nth-of-type(6):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table tbody td:nth-of-type(7):before {
    text-align: left;
    font-size: 10px;
	}
	#shopping-cart-table .product-name a {
	    font-size: 10px;
	}
	#shopping-cart-table .a-center a {
	    font-size: 10px;
	}
	#shopping-cart-table .cart-price .price {
	    font-size: 10px;
	}
	.page-title.title-buttons h1 {
	    font-size: 12px;
	}
	.checkout-cart-index button.button span {
	    font-size: 13px;
	}
	#shopping-cart-table tbody {
	   width: 103%;
	}
	#shopping-cart-table.cart-table .btn-continue {
	    float: right;
	    margin-bottom: 5px;
	}
	#shopping-cart-table.cart-table .btn-update {
	    margin-bottom: 5px;
	}
	#shopping-cart-table.cart-table .btn-update, #shopping-cart-table.cart-table .btn-empty {
	    float: right;
	    margin-bottom: 5px;
	}
	.checkout-cart-index .cart .cart-collaterals .col2-set {
	    float: left;
	    width: 270px;
	}
	.cart .cart-collaterals .col2-set .col-2 {
	    width: 245px;
	}
	.cart .discount input.input-text {
	    width: 210px;
	}
	#shipping-zip-form .form-list select {
	    width: 195px;
	}
	.cart .totals {
	    width: 245px;
	}
	.form-list .input-box {
	    width: 200px;
	}
	.cart .discount .input-box {
	    width: 220px;
	}
	.checkout-cart-index .cart .discount h2 {
	    font-size: 13px;
	}
	.discount-form label {
	    font-size: 12px;
	}
	.checkout-cart-index .cart .discount h2, .checkout-cart-index .cart .shipping h2 {
	    font-size: 13px;
	}
	#shipping-zip-form p {
	    font-size: 12px;
	}
	.shipping-form #shipping-zip-form ul.form-list {
	    font-size: 11px;
	}
	.shipping-form #shipping-zip-form ul.form-list select {
	    font-size: 9px;
	}
	.cart .totals table {
	    font-size: 11px;
	}
	.my-profile .block.block-cart {
	    display: none;
	}
	.my-profile .block.block-list.block-compare {
	    display: none;
	}
	.my-profile .dashboard .welcome-msg {
	    font-size: 10px;
	    width: 100%;
	}
	.my-profile a {
	    font-size: 10px;
	}
	.my-profile p {
	    font-size: 12px;
	}
	.my-profile .col-2 address {
	    font-size: 12px;
	}
	.my-profile .input-text.required-entry {
	    font-size: 10px;
	}
	.my-profile .fields label {
	    font-size: 12px;
	}
	.my-profile .control label {
	    font-size: 12px;
	}
	.my-profile .form-list li label {
	    font-size: 12px;
	}
	.my-profile .form-list li.wide .input-box {
	    width: 270px;
	}
	.my-profile .form-list li.wide input.input-text {
	    width: 230px;
	}
	.my-profile select {
	    width: 220px;
	    margin-bottom: 5px;
	}
	.customer-account-edit .col-main button.button span, .customer-address-index .col-main button.button span, .sales-billing-agreement-index .col-main button.button span, .newsletter-manage-index .col-main button.button span, .giftvoucher-index-index .col-main button.button span {
	    font-size: 11px;
	}
	#giftvoucher_grid tbody {
	    display: none;
	}
	.giftvoucher-grid-title {
	    font-size: 9px;
	}
	.giftvoucher-grid-search {
	    font-size: 9px;
	}
	#giftvoucher_grid input {
	    width: 35px !important;
	}
	.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item select {
	    width: 60%;
	}
	.giftvoucher-grid-search-item {
	    width: 65px;
	}
	.giftvoucher-grid-title th:last-child {
	    display: none;
	}
	.giftvoucher-grid-search th:last-child {
	    display: none;
	}
	.giftvoucher-grid-search-item {
	    width: 56px !important;
	}
	.giftvoucher-grid-search-item {
	    width: 56px !important;
	}
	.giftvoucher-index-index .data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range .label {
	    clear: both;
	}
	.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range input.range-text {
	    clear: both;
	}
	.range-container .data-range.from-date:nth-child(1) input {
	    display: none;
	}
	.range-container .data-range.to-date:nth-child(2) input {
	    display: none;
	}
	.data-table thead th {
	    background: none white;
	}
	.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .range-container .from-price, .data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .range-container .to-price {
	    min-width: 40px;
	}
	.data-table thead th {
	    padding: 2px 0;
	}
	.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item select {
	    width: 100%;
	}
	.giftvoucher-index-index .v-middle {
	    bottom: 2px;
	    left: 30px;
	}
	.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range {
	    min-width: 30px;
	}
	#onepagecheckout_orderform .col3-set .col-1 {
	    width: 100%;
	}
	#onepagecheckout_orderform .col3-set .col-2 {
	    width: 100%;
	}
	#onepagecheckout_orderform .col3-set .col-3 {
	    width: 100%;
	}
	/*.cms-index-index .col-main button.button span {
	    padding: 4px 5px;
	}*/

}



	


/* ### Responsive Min_480px Max_767px ### */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.product .addCompare, .col-main .link-compare {
	    /*padding: 4px 21px;*/
	}
	.AddressAndNumber p#Email {
	    margin-bottom: 0;
	}
	.cms-index-index .productList .product {
	    float: right;
	    width: 335px;
	}
	.bestseller-prod .productList .product .cl {
	    right: 9px;
	}	
	.cms-index-index .col-main .productList {
	    width: 368px;
	}
	.page .head_links .links li {
	    margin: 0 2px;
	    padding: 0 !important;
	}
	.pp_pic_holder.pp_default {
	    left: 50% !important;
	    margin-left: -230px;
	}
	.pp_content {
	    width: 438px !important;
	}
	.pp_details {
	    width: 438px !important;
	}
	.ppt {
	    width: 435px !important;
	}
	.pp_pic_holder.pp_default {
	    width: 451px !important;
	}
	.pp_top {
	    width: 430px !important;
	}
	.allContentPopup {
	    width: 425px;
	}
	.allContentPopup .sidebarPopup {
	    width: 90px;
	}
	.contentPopup {
	    width: 290px;
	}
	.main-container .product-view .product-shop .availability.in-stock {
	    float: none;
	}
	.product-view .product-top-ul li {
	    display: inline;
	    padding: 3px 15px;
	}
	.category-products .products-list .product-shop {
	    margin-left: 0;
	}
	.main-container .product-view .mini-products-list .product-image {
	    width: 100%;
	}
	.block.block-related .product .product-image img {
	    float: none;
	}
	.main-container .product-view .block.block-related {
	    width: 100%;
	}
	.main-container .product-view .block .block-content li.item {
	    width: 100%;
	}
	.AddressAndNumber {
	    color: #BBBBBB;
	    font-size: 13px;
	    position: relative;
	    width: 70%;
	}
	.AddressAndNumber p#Address {
	    margin-bottom: 5px;
	}
	.AddressAndNumber p#Number {
	    float: left;
	    margin-bottom: 0;
	    margin-left: 2px;
	}
	.wrapper {
	    min-width: 463px;
	}
	.header {
	    width: 435px;
	}
	.page .nav-container {
	    width: 455px;
	}
	.main-container .main {
	    width: 405px;
	}
	.footer-container .footer {
	    width: 435px;
	}
	#menu-button a:link, #menu-button a:visited {
	    margin-left: 0;
	}
	.page .header {
	    width: 435px;
	}
	.header-container .head_links .ul_div {
	    width: 463px;
	}
	.col2-set .col-1 {
	    float: left;
	    width: 100%;
	}
	.col2-set .col-2 {
	    float: left;
	    width: 100%;
	}
	.account-login .content {
	    min-height: 210px;
	}
	.customer-account-create .account-create .form-list .field {
	    width: 90%;
	}
	.customer-account-create .account-create .fieldset {
	    width: 100%;
	}
	.header .quick-access{
		width: 100%;
	}
	.page .header .form-search{
		right: 0;
		top: 0;
		width: 100%;
	}
	.form-search > label {
	    display: none;
	}
	.page .header .form-search input.input-text {
	    margin-right: 4px;
	    width: 70%;
	}
    .cart-block .cart-icon {
        right: -18px;
        top: 30px;
    }
    .cart-block span {
        right: -6px;
        top: 33px;
    }
    .cart-block {
        top: 137px;
        right: 30px;
    }
	.page .header .form-search
	{
		position: relative;
	}
	.header .quick-access {
	    padding: 10px 10px 0 0;
	}
	.header-container .header .social {
	    margin-top: 7px;
	    width: 124px;
	}
	.page .header .form-search {
	    padding: 1px 0 0 10px;
	}
	.span4 {
	    width: 100%;
	    margin-bottom: 35px;
	}
	.footer .usps .icons a {
	    margin: 5px 29px;
	}
	.footer .social .counts span {
	    margin: 0px 23.5px;
	}
	.footer .social .icons a {
	    margin: 0 23.5px 10px;
	}
	.footer .block.block-subscribe {
	    float: none;
	    margin: 0 auto;
	}
	.footer .footer_copyright {
	    width: 50%;
	}
	.cms-index-index .col-left.sidebar {
	    display: none;
	}
	.cms-index-index  .col-main {
	    width: 400px;
	}
	.cms-index-index .new-prod-release {
	    float: left;
	    width: 100%;
	}
	.cms-index-index .bestseller-prod {
	    float: left;
	    width: 100%;
	}
	.cms-index-index .magestore-bannerslider {
	    padding: 0;
	    position: relative;
	    right: 2px;
	}
	.main-container .product-view .product-image > img {
	    float: left;
	    max-width: 160px;
	}
	.main-container .product-view .product-img-box .product-image-zoom {
	    height: 200px;
	    width: 175px;
	}
	.main-container .product-view .product-shop .product-name h1 {
	    font: bold 14px/1.35 Arial,Helvetica,sans-serif;
	}
	.cms-index-index .col-main {
	    width: 400px;
	}
	.category-products .sorter {
	    float: right;
	    width: 210pxpx;
	}
	.col2-left-layout .products-grid, .col2-right-layout .products-grid {
	    margin: 0 auto;
	    width: 200px;
	}
	.sorter .sort-by {
	    padding-right: 0;
	}
	.toolbar .sorter {
	    font-size: 12px;
	}
	.col-main {
	    width: 210px;
	}
	.catalog-category-view .products-grid li.item, .catalogsearch-result-index .products-grid li.item {
	    position: relative;
	    width: 200px;
	}
	.category-products .products-grid .product-image {
	    margin: 0 30px 10px;
	    width: 135px;
	}	
	.main .category-products .products-grid .product-name {
	    font-size: 12px;
	    min-height: 38px;
	}
	.toolbar .view-mode {
	    display: none;
	}
	.page-title.category-title {
	    margin-left: 10px;
	}
	.category-products .sorter {
	    float: none;
	}
	.catalog-category-view .products-grid .actions, .catalogsearch-result-index .products-grid .actions {
	    left: 40px;
	}
	.category-products .product-name a {
	    margin-left: 25px;
	}
	.cart .cart-collaterals .col2-set {
		width: 430px;
	}
	.data-table.cart-table {
	    font-size: 12px;
	}
	.cart .cart-table .btn-continue {
	    float: left;
	    margin-bottom: 10px;
	}
	.cart .cart-table .btn-update {
	    clear: both;
	    float: left;
	    margin-bottom: 10px;
	    margin-left: 0;
	}
	.cart .cart-table .btn-update, .cart-table .btn-empty {
	    clear: both;
	    float: left;
	}
	.cart .cart-table td {
	    padding: 3px;
	}
	#onepagecheckout_orderform .col3-set .col-1 {
	    width: 100%;
	}
	#onepagecheckout_orderform .col3-set .col-2 {
	    margin-left: 0;
	    width: 100%;
	}
	.col3-set .col-3 {
	    clear: both;
	    float: left;
	    width: 100%;
	}
		th:nth-child(4) {
	    display: none;
	}
	#shopping-cart-table .first.odd td:nth-child(4) {
	    display: none;
	}
	#shopping-cart-table .even td:nth-child(4) {
	    display: none;
	}
	#shopping-cart-table .last.odd td:nth-child(4) {
	    display: none;
	}
	.my-profile .col-left.sidebar {
	    width: 100%;
	}
	.my-profile .block-banner{
		display: none;
	}
	.my-profile .block.block-cart{
		display: none;
	}
	.my-profile .block.block-list.block-compare{
		display: none;
	}
	.my-profile .col-main {
	    width: 100%;
	}
	div#iwd-emptycart-writeup {
	    margin-left: 0;
	    padding-left: 20px;
	    width: 59%;
	}
	.main-container .product-view .product-tabs {
	    width: 100%;
	}

	.main-container .product-view .price-div {
		float: none;
	    text-align: center;
	}
		.main-container .product-view .price-and-cart .add-to-box {
	    float: left;
	    margin-left: 3px;
	    text-align: center;
	    margin-right: 0;
	}
	.main-container .product-view .product-shop .bottom-adds {
	    height: 130px;
	}
	.add-to-cart label:nth-child(1) {
	    margin-left: 35px;
	}
	.main-container .product-view .product-tabs .tabs li {
	    width: 31%;
	}
	.customer-address-form.my-profile .form-list li.wide .input-box {
	    width: 380px;
	}
	.customer-address-form.my-profile .form-list li.wide input.input-text {
	    width: 370px;
	}
	.product .addCompare, .col-main .link-compare {
	    margin-bottom: 10px;
	}
	.main-container .product-view .product-shop .bottom-adds {
	    width: 145px;
	}
	.main-container .product-view .product-shop .bottom-adds {
	    height: 60px;
	}
	.main-container .product-view .bottom-adds .addthis_toolbox.addthis_default_style {
	    margin-right: 7px;
	}
	.page .add-to-box .add-to-cart .button.btn-cart span {
	    margin-left: 17px;
	}
}


/* ### Responsive Min_768px Max_959px ### */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.main-container .product-view .product-shop .bottom-adds {
	    width: 280px;
	}
	.main-container .product-view .mini-products-list .product-image {
	    width: 100%;
	}
	.block.block-related .product .product-image img {
	    float: none;
	}
	.main-container .product-view .block.block-related {
	    width: 100%;
	}
	.main-container .product-view .block .block-content li.item {
	    width: 30%;
	}
	.AddressAndNumber {
	    bottom: 1px;
	    color: #BBBBBB;
	    float: left;
	    font-size: 14px;
	    position: absolute;
	    width: 98%;
	}
	.AddressAndNumber p#Address {
	    margin-bottom: 0px;
	}
	.AddressAndNumber p#Number {
	    float: left;
	    margin-bottom: 0;
	    margin-left: 0;
	}
	.product-view .product-top-ul li {
	    padding: 2px;
	}
	.main-container .product-view .price-and-cart {
	    height: 110px;
	}
	.main-container .product-view .product-tabs .tabs li {
	    width: 30%;
	}
	/*
	.main-container .product-view .product-image > img {
	    float: left;
	    max-width: 75%;
	}*/
	.main-container .product-view .product-image > img {
	    max-width: 50%;
	}
	.main-container .product-view .product-img-box .product-image-zoom {
	    height: 318px;
	    width: 310px;
	}
	.wrapper {
	    min-width: 750px;
	}
	.header-container .head_links .ul_div {
	    width: 750px;
	}
	.page .header {
	    width: 723px;
	}
	.page .nav-container {
	    width: 743px;
	}
	#menu-button a:link, #menu-button a:visited {
	    margin-left: 0;
	}
	.main-container .main {
		width: 693px;
	}
	.footer-container .footer {
    	width: 723px;
	}
	.header-container .header .social {
	    float: none;
	}
	.cms-index-index .col-left {
	    display: none;
	}
	.footer .block.block-subscribe {
	    clear: both;
	    float: none;
	    margin-bottom: 0;
	    margin-left: auto;
	    margin-right: auto;
	    position: relative;
	    top: 15px;
	    width: 400px;
	}
	.span4.social.hidden-phone {
	    float: right;
	}
	.onepagecheckout_block .two_fields:nth-child(7) .short:nth-child(2) {
	    clear: both;
	    width: 120px;
	}
	.onepagecheckout_block .two_fields:nth-child(6) .short:nth-child(2) {
	    clear: both;
	    width: 120px;
	}
	#checkout-coupon-discount-load .discount .discount-form {
	    height: 70px;
	}
	#checkout-coupon-discount-load .discount .discount-form label {
	    font-size: 12px;
	}
	#checkout-coupon-discount-load .button.left {
	    margin-top: 10px;
	}
	.cart .cart-collaterals .col2-set {
	    float: left;
	    width: 295px;
	}
	.customer-account-create .account-create .fieldset {
	    float: none;
	    margin: 25px auto 0;
	    width: 65%;
	}
	.col-main{
	    width: 480px;
	}
	.category-products .sorter {
	    width: 475px;
	}
	.col2-left-layout .products-grid, .col2-right-layout .products-grid {
	    margin: 0 auto;
	    width: 475px;
	}
	.category-products .products-grid li.item, .catalogsearch-result-index .products-grid li.item {
	    position: relative;
	    text-align: center;
	    width: 209px;
	}
	.category-products .block.block-banner {
	    display: none;
	}

	.category-products .products-grid .product-image {
	    margin: 0 auto 10px;
	}
	.category-products .products-grid .actions {
	    margin-left: 32px;
	}
	.category-products .products-grid .button.btn-cart {
	    margin-left: 10px;
	}
	.cms-index-index .col-main {
	    width: 685px;
	}
	.my-account .form-list li.wide .input-box {
	    width: 100%;
	}
	.my-account .form-list li.wide input.input-text {
	    width: 100%;
	}
	.data-table thead th {
	    padding: 2px 3px;
	}
	/*.cms-index-index .col-main button.button span {
	    padding: 4px 5px;
	}*/


}


/* ### Responsive Min_768px Max_959px ### */
@media only screen and (min-width: 960px) and (max-width: 1023px) {
	.AddressAndNumber {
	    width: 80%;
	}
	.header-container .head_links .ul_div {
	    width: 930px;
	}
	.page .header-container {
	    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	    border: medium none;
	    margin: 0 auto;
	    width: 943px;
	}
	.page .header {
	    width: 915px;
	}
	.page .nav-container {
	    width: 935px;
	}
	div.menu a:link, div.menu a:visited {
    padding-left: 13px !important;
    padding-right: 13px !important;
}
	.main-container .main {
		margin: 0 auto;
	    width: 885px;
	}
	.footer-container .footer {
	    width: 915px;
	}
	.footer .block.block-subscribe {
	    width: 295px;
	}
	.wrapper {
	    min-width: 943px;
	}
	.catalog-product-view .product-tabs .tabs li {
	    line-height: 16px;
	    text-align: center;
	    width: 31.94%;
	}
	.customer-account-create .account-create label {
	    font-size: 13px;;
	    width: 114px;
	}
	.products-grid .ratings {
	    margin-left: 34px;
	    margin-right: 0;
	}	
	.products-grid .ratings .amount {
	    position: relative;
	    top: 3px;
	}
	.products-grid .ratings .rating-box {
	    float: none;
	}
	/*.cms-index-index .col-main button.button span {
	    padding: 3.5px 5px !important;
	}*/

}


/* ### Responsive Min_1024px Max_1279px ### */
@media only screen and (min-width: 1024px) {
	
}